Subject: Re: bug#30699: 26.0.91; buffer contents flicker on macOS frames when frames are resized

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Mar 2018 05:27:33 +0200

> From: Aaron Jensen <[email-masked]>
> Date: Sun, 4 Mar 2018 18:06:13 -0800
> Cc: [email-masked]
> 
> Is this too dangerous of a patch to apply to emacs-26? The main case
> I'd make for it is these new posframe libraries are really nice, so
> it'd be nice for non-HEAD users to be able to use them w/o the
> flicker.

Not only is this too risky for emacs-26, I believe this change might
cause regressions elsewhere, in the form of leaving portions of the
frame not redrawn when needed.  I suggest you run with this change for
a few weeks and watch for redisplay problems, before concluding it's
okay to install it.

Thanks.